uuid: ece3b7cf-98a0-4275-a2f7-25889e948d0f
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.sbopacity
field_name: sbopacity
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
